/* CSS default value */
* {
    margin: 0px;
    padding: 0px;
}

body {
    font-size: 12px;
}

/* Navigation Bar */

#navbar {
    position: absolute;
    top: 0px;
    height: 180px;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

/* Navigation Bar: Logo */
#logo {
    height: 75px;
    width: 150px;
}

#logo img {
    width: 70px;
    height: 70px;
}

#logo:hover {
    height: 77px;
    width: 77px;
}

#navbar ul {
    flex-direction: row;
    width: 100vw;
    justify-content: space-around;
    padding: 10px 2px;
}

/* Navigation Bar Side Links */

.Links {
    flex-direction: row;
}

.NavButton {
    border: 1px solid black;
    border-radius: 24px;
    background-color: transparent;
    font-size: 1rem;
    padding: 0px;
    margin: 1px;
    width: 90px;
    font-family: "Playfair Display", serif;
}

/* Navigation Bar hyperlinks */

#navbar a {
    padding: 0px 2px;
}

#navbar a:hover {
    font-size: medium;
}

/* Header background image */

header::before {
    height: 520px;
}

/* Intro Section */

.Intro {
    top: 180px;
    overflow: hidden;
    height: 360px;
}

/* Our Services */

.services {
    height: 987px;
    top: 180px;
}

.services-box {
    flex-direction: column;
    height: 837px;
}

.box {
    width: 265px;
    height: 265px;
}

/* Mobile Section */

.mobile-app {
    height: 666px;
    flex-direction: column;
    top: 180px;
}

.mobile-pic {
    width: 100vw;
    height: 333px;
}

.Mobile {
    width: 100vw;
    height: 333px;
}

/* Client Section */

.clients {
    top: 180px;
    height: 180px;
}

.img {
    height: 8vh;
    width: 100vw;
}

.image {
    height: 70px;
    width: 70px;
}

/* Footer */

footer {
    height: 360px;
    top: 180px;
}

.index {
    display: grid;
    grid-template-columns: 2fr 2fr;
    align-content: space-evenly;
    justify-content: space-evenly;
    align-items: center;
    justify-items: center;
    align-content: space-between;
    justify-content: space-between;
}

.graphics {
    height: 20px;
    width: 20px;
}

/* Utility Styling */

h1 {
    font-size: 2rem;
}